\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "La Alfonsina"
	composer="Johannes Ghiselin (fl. 1491–1507)"
	arranger="Harmonice Musices Odhecaton A (1501)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "Odhecaton, both Broude Brothers facsimile and Amherst Early Music edition"
	date = "Transcribed on May 16, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  g2. a4 bes c d e f d g1 \af fis2 g d'2. c4 bes2 a g a1 g
  r2 g d es d1
  r2 g,2. a4 bes c d2 es c d g,^"A" g'1 f2 g bes a1 d,
  r2 a' bes d1 cis2 d1. c4 bes a2 d g, c1 bes4 a g2 c f,1. e 4 d c2 f bes, g a bes c d g,1^"B"
  r1 r2 g2. a4 bes c d2 d1 c4 bes a1 c a bes d bes c2 c'1 bes4 a bes a g f g1 f f
  r1 f es2^"C" d c1
  r1 bes2. c4 d2 bes f'2. e4 f g a1. g2 es4 d es f g1. f2 d4 c d e f1. es2 c4 bes c d es1. d2 d2. c4 a2 c2. bes4 g2 bes2. a4 f1 g2 d'1 g,^"D"
  r1 g g2 bes1 g2 bes2. c4 d1
  r2 bes f'2. e4 d2 c bes1 a
  r\breve r1 r2 a'1 g2 a1 f2 d es1 d
  r2 g1 f2 g1 e2 c d1 c
  r2 f1 es2 f1 d2 bes c1
  r2 bes c d es d g, f g d' d1
  r1 c d2. c8 bes a2 bes c es d1 g,\longa
  \endbar
}
}
bassuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

